import request from "@/utils/request.js";

// 酒道馆列表
export function wineList(data) {
	return request.get(`wine/list`, data);
}
// 酒道馆商品列表
export function wineGoodsList(data) {
	return request.get(`wine/goods_list`, data);
}
// 酒道馆商品兑换购物车 - 获取购物车列表
export function wineWithGoodsCartList() {
	return request.get(`wine/cart_list`);
}
// 酒道馆商品兑换购物车 - 获取购物车所有商品id
export function wineWithGoodsCartIds() {
	return request.get(`wine/cart_ids`);
}
// 酒道馆商品兑换购物车 - 添加商品
export function wineWithGoodsCartAdd(data) {
	return request.post(`wine/cart_add`, data);
}
// 酒道馆商品兑换购物车 - 删除商品
export function wineWithGoodsCartDel(data) {
	return request.post(`wine/cart_del`, data);
}

